html,
body {
    height: 100%;
}

.wrap {
    min-height: 100%;
    height: auto;
    margin: 0 auto -60px;
}

.wrap > .container {
    padding: 70px 15px 20px;
}

.footer {
    height: 60px;
    background-color: #f5f5f5;
    border-top: 1px solid #ddd;
    padding-top: 20px;
}

.jumbotron {
    text-align: center;
    background-color: transparent;
}

.jumbotron .btn {
    font-size: 21px;
    padding: 14px 24px;
}

.not-set {
    color: #c55;
    font-style: italic;
}

/* add sorting icons to gridview sort links */
a.asc:after, a.desc:after {
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    padding-left: 5px;
}

a.asc:after {
    content: "\e151";
}

a.desc:after {
    content: "\e152";
}

.sort-numerical a.asc:after {
    content: "\e153";
}

.sort-numerical a.desc:after {
    content: "\e154";
}

.sort-ordinal a.asc:after {
    content: "\e155";
}

.sort-ordinal a.desc:after {
    content: "\e156";
}

.grid-view td {
    white-space: nowrap;
}

.grid-view .filters input,
.grid-view .filters select {
    min-width: 50px;
}

.hint-block {
    display: block;
    margin-top: 5px;
    color: #999;
}

.error-summary {
    color: #a94442;
    background: #fdf7f7;
    border-left: 3px solid #eed3d7;
    padding: 10px 20px;
    margin: 0 0 15px 0;
}

/* align the logout "link" (button in form) of the navbar */
.nav li > form > button.logout {
    padding: 15px;
    border: none;
}

@media(max-width:767px) {
    .nav li > form > button.logout {
        display:block;
        text-align: left;
        width: 100%;
        padding: 10px 15px;
    }
}

.nav > li > form > button.logout:focus,
.nav > li > form > button.logout:hover {
    text-decoration: none;
}

.nav > li > form > button.logout:focus {
    outline: none;
}

.LayoutController__Separator {
    border-bottom: 1px solid #D2D5D9;
    margin: 10px 32px 0 32px;
}

.Button__margin {
    margin: 32px;
}

.SingleQuestion__Content_Block {
    margin: 0 32px 0px 51px;
}

.SingleQuestion__Radio_Row {
    margin-right: 16px;
}

.SingleQuestion__Radio_CustomRow {
    display: flex;
    flex-wrap: wrap;
    flex: 1 1 auto;
    flex-direction: row;
    /*justify-content: space-around;*/
}

.Paging__Content .v-pagination__navigation {
    box-shadow: none;
}

.Paging__Content .v-pagination__item {
    box-shadow: none !important;
}

/*Colors*/

.Paging_Pagination .v-pagination__item {
    font-weight: bold !important;
}

.Paging_Pagination .v-pagination__item.page-successful {
    color: #68C87A !important;
}
.Paging_Pagination .v-pagination__item.page-medium {
    color: #ffc209 !important;
}
.Paging_Pagination .v-pagination__item.page-unsuccessful {
    color: #D1004A !important;
}

.AnswersText .v-alert .v-alert__wrapper .v-alert__icon {
    display: none;
}

.Button__Break {
    color: #ffffff !important;
}

.ErrorText {
    margin: 0 34px;
    color: #D1004A;
    font-weight: bold;
    font-size: 20px;
}

.AnswersText {
    margin: 0 20px;
    color: #28a028;
    font-weight: bold;
    font-size: 20px;
}

.SingleQuestion__Radio .v-label {
    margin-bottom: 1px !important;
    margin-left: 6px;
}

.SingleQuestion__RadioGroup .v-input__control .v-messages {
    display: none;
}

.check-box-question .v-label {
    margin-bottom: 2px !important;
}

.check-box-question-input .v-label {
    margin-bottom: -2px !important;
}

.SingleQuestion__Radio.v-item--active:not(.v-radio--is-disabled) .v-label {
    color: #3874E0 !important;
}

.SingleQuestion__Radio.v-item--active.v-radio--is-disabled.isRight .v-input--selection-controls__input {
    color: lightgreen !important;
}

.SingleQuestion__Radio.v-item--active.v-radio--is-disabled.isNotRight .v-input--selection-controls__input {
    color: indianred !important;
}

.SingleQuestion__Content_Block .v-input--is-label-active.isRight .v-input--selection-controls__input {
    color: lightgreen !important;
}

.SingleQuestion__Content_Block .v-input--is-label-active.isNotRight .v-input--selection-controls__input {
    color: indianred !important;
}

.SingleQuestion__Radio.SingleQuestion__Radio-lr.v-item--active:not(.v-radio--is-disabled) .v-label {
    color: #80BB5E !important;
}

/*.v-input--is-disabled.check-box-question.isRight .v-input--selection-controls__input {*/
/*    color: lightgreen !important;*/
/*}*/

/*.v-input--is-disabled.check-box-question.isNotRight .v-input--selection-controls__input {*/
/*    color: indianred !important;*/
/*}*/

@media (min-width: 960px) {
    .container.container__withGraphic {
        max-width: 900px !important;
    }
}
.btn_hidden_xs,
.bg_hidden_xs,
.bg_hidden_sm_extra,
.bg_hidden_sm {
    display: none;
}
.bg_show_sm_xl,
.bg_show_sm {
    display: block !important;
}

@media (min-width: 1264px) {
    .bg_show_sm {
        display: none !important;
    }
}

@media (min-width: 1364px) {
    .bg_show_sm_xl {
        display: none !important;
    }
}

@media (min-width: 1364px) {
    .bg_hidden_sm_extra {
        display: block;
    }
}

@media (min-width: 1264px) {
    .container.container__withGraphic {
        max-width: 100% !important;
    }
    .bg_hidden_sm {
        display: block;
    }
}

@media (min-width: 1024px) {
    .bg_hidden_xs {
        display: block;
    }
}

@media (min-width: 502px) {
    .btn_hidden_xs {
        display: block !important;
    }
}

.btn_width-all {
    width: 100%;
}

@media (min-width: 502px) {
    .btn_width-all {
        width: auto;
    }
}

@media (min-width: 1600px) {
    .col-lg-custom-7 {
        flex: 0 0 40.3333333333% !important;
        max-width: 40.3333333333% !important;
    }
}

.GridQuestion__Cell .SingleQuestion__Check .v-input--selection-controls__input,
.GridQuestion__Cell .SingleQuestion__Radio .v-input--selection-controls__input {
    margin-right: 0 !important;
}

.LayoutController__Button_panel {
    display: flex;
    justify-content: space-between;
    width: 100%;
}

.LayoutController__Button_NextBtn {
    width: 100%;
    max-width: 330px;
}

.LayoutController__Button_container {
    min-width: 280px;
    display: flex;
    justify-content: center;
}

.PointsQuestion__TextPoint-default input,
.PointsQuestion__TextPoint-rsv input {
    font-weight: bold;
}

.PointsQuestion__TextPoint-lr input {
    font-weight: bold;
}

.primary-rsv--text {
    color: #1976d2 !important;
}

.primary-rsv {
    background-color: #1976d2 !important;
    border-color: #1976d2 !important;
    color: #FFFFFF !important;
    font-weight: bold !important;
}

.primary-lr--text {
    color: #80BB5E !important;
}

.primary-lr {
    background-color: #80BB5E !important;
    border-color: #80BB5E !important;
    color: #FFFFFF !important;
    font-weight: bold !important;
}

.App__Main_Content-rsv .v-btn,
.App__Main_Content-lr .v-btn {
    font-weight: bold !important;
}
.LayoutController__Footer {
    display: flex;
    justify-content: center;
}

.LayoutController__Footer-link-rsv {
    color: #3874E0 !important;
}
.LayoutController__Footer-link-lr {
    color: #80BB5E !important;
}

.drag-wrapper .drag-answer .answer-wrapper {
    max-width: 400px !important;
    min-width: auto !important;
}

/*.sortable-fallback {*/
/*    width: 100px !important;*/
/*}*/
